CFBundleDisplayName = "Chromium Helper";
CFBundleGetInfoString = "Chromium Helper 5.0.346.0, Copyright © 2006-2010 The Chromium Authors. All Rights Reserved.";
CFBundleName = "Chromium Helper";
NSHumanReadableCopyright = "Copyright © 2006-2010 The Chromium Authors. All Rights Reserved.";
